Curewell Therapies-Android - Bug #2719

Patient not getting any notification of approved/rejected appointment & messages count. Notification
& message count showing 0

06/20/2022 03:40 PM - priyanka Sharma

Status: Closed Start date: 06/20/2022
Priority: High Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/20/2022 03:51 PM - priyanka Sharma
- Project changed from Curewell Doctor-Android to Curewell Therapies-Android

- Subject changed from Patient not getting any notification of approved appointment. Notification count showing 0 to Patient not getting any notification
of approved & rejected appointment. Notification count showing 0

#2 - 06/20/2022 03:51 PM - priyanka Sharma
- Priority changed from Normal to High

#3 - 06/20/2022 03:58 PM - priyanka Sharma
- Subject changed from Patient not getting any notification of approved & rejected appointment. Notification count showing 0 to Patient not getting any

notification of approved/rejected appointment & messages count. Notification & message count showing 0

#4 - 07/21/2022 04:03 PM - shefali srivastav

- Status changed from New to Resolved

#5 - 08/04/2022 02:36 PM - priyanka Sharma

- Status changed from Resolved to Closed
